<table name="Le Castle Vania - Always Never-Operation Black Light">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="lcv_opbl" directory="music/lcv_opbl"> 
    <event name="setup" source="stealth.ogg"/>
    <event name="anticipation" source="anticipation.ogg"/>
    <event name="assault" source="assault.ogg"/>
	<event name="control" source="control.ogg"/>
</HeistMusic>
</table>